package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceScore;

import java.util.List;

/**
 * 城市公司-绩效分析
 */
public class CompanyPerformanceScoreListDto {
    private PerformanceCompanyDto organInfo;
    private List<PerformanceScore> scoreInfo;

    public PerformanceCompanyDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceCompanyDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<PerformanceScore> getScoreInfo() {
        return scoreInfo;
    }

    public void setScoreInfo(List<PerformanceScore> scoreInfo) {
        this.scoreInfo = scoreInfo;
    }
}
